<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodleoverflow', language 'km', version '3.1'.
 *
 * @package     moodleoverflow
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'បន្ថែមប្រធានបទពិភាក្សាថ្មី';
$string['addanewreply'] = 'បន្ថែមចម្លើយថ្មី';
$string['allowcoursereputation'] = 'បូកកេរ្តិ៍ឈ្មោះនៅក្នុងវគ្គសិក្សា។';
$string['allownegativereputation'] = 'បើកឲ្យមានកេរ្តិ៍ឈ្មោះអវិជ្ជមាន?';
$string['allownegativereputation_help'] = 'ប្រសិនបើបើក នោះកេរ្តិ៍ឈ្មោះរបស់អ្នកប្រើនៅក្នុងវគ្គសិក្សា ឬក្នុងម៉ូឌុលអាចអវិជ្ជមាន។ ប្រសិនបើបិទ នោះកេរ្តិ៍ឈ្មោះនឹងឈប់ថយទៀតពេលវាដល់សូន្យ។';
$string['allowratingchange'] = 'អនុញ្ញាតឲ្យប្តូរការវាយតម្លៃ';
$string['allsubscribe'] = 'តាមវេទិកាទាំងអស់';
$string['allunsubscribe'] = 'ឈប់តាមវេទិកាទាំងអស់';
$string['areaattachment'] = 'ឯកសារភ្ជាប់';
$string['areapost'] = 'សារ';
$string['attachment'] = 'ឯកសារភ្ជាប់';
$string['attachment_help'] = 'អ្នកអាចភ្ជាប់ឯកសារមួយ ឬច្រើនទៅកាន់ប្រកាសក្នុងវេទិកា។ ប្រសិនអ្នកភ្ជាប់រូបភាព នោះវានឹងបង្ហាញបន្ទាប់ពីសារ។';
$string['attachments'] = 'ឯកសារភ្ជាប់';
$string['bestanswer'] = 'ម្ចាស់សំណួរ និងម្ចាស់វគ្គសិក្សាបានទទួលចម្លើយនេះសម្រាប់សំណួរនេះ។';
$string['bynameondate'] = 'ដោយ {$a->name} ({$a->rating}) - {$a->date}';
$string['bynameondatenorating'] = 'ដោយ {$a->name} - {$a->date}';
$string['cannotcreatediscussion'] = 'មិនអាចបង្កើតកិច្ចពិភាក្សាថ្មីទេ';
$string['cannotdeletepost'] = 'អ្នកមិនអាចលុបប្រកាសនេះទេ!';
$string['cannotfindparentpost'] = 'មិនអាចរកប្រកាសមេរបស់ប្រកាស{$a}ទេ';
$string['cannotreply'] = 'អ្នកមិនអាចតបប្រកាសនេះទេ';
$string['cannottrack'] = 'មិនអាចឈប់តាមដានវេទិកានោះទេ';
$string['cannotunsubscribe'] = 'មិនអាចឈប់តាមពីវេទិកានោះទេ';
$string['cannotupdatepost'] = 'អ្នកមិនអាចកែសម្រួលប្រកាសនេះទេ';
$string['cleanreadtime'] = 'ដាក់ប្រកាសចាស់ៗថាបានអានបន្ទាប់ពីរយៈពេល(ម៉ោង)';
$string['clicktosubscribe'] = 'អ្នកមិនតាមកិច្ចពិភាក្សានេះទេ។ ចុចដើម្បីតាម។';
$string['clicktounsubscribe'] = 'អ្នកតាមវេទិកានេះ។ ចុចដើម្បីឈប់តាម។';
$string['configallowcoursereputation'] = 'អនុញ្ញាតឲ្យបូកសរុបកេរ្តិ៍ឈ្មោះគ្រប់វេទិកាទាំងអស់ក្នុងវគ្គសិក្សាបច្ចុប្បន្ន?';
$string['configallowratingchange'] = 'តើអ្នកប្រើអាចប្តូររង្វាយតម្លៃបានទេ?';
$string['configcleanreadtime'] = 'ម៉ោងប្រចាំថ្ងៃដែលត្រូវលុបប្រកាសចាស់ៗចេញពីតារាង "បានអាន"។';
$string['configforcedreadtracking'] = 'អនុញ្ញាតឱ្យគេកំណត់ការតាមដានការអាន។ វាបណ្តាលឲ្យមានការថយចុះនៃការដំណើរការសម្រាប់អ្នកប្រើមួយចំនួន ជាពិសេសនៅលើវគ្គសិក្សាដែលមានប្រកាសច្រើន និងmoodleoverflows ។ នៅពេលបិទ moodleoverflows ណាដែលត្រូវបានកំណត់ទៅ "បង្ខំ" កាលពីមុន ត្រូវបានចាត់ទុកជា "តាមចិត្ត"។';
$string['configmanydiscussions'] = 'ចំនួនកិច្ចពិភាក្សាអតិបរមាដែលត្រូវបង្ហាញក្នុងមួយទំព័រ';
$string['configmaxattachments'] = 'ចំនួនឯកសារភ្ជាប់អតិបរមាលំនាំដើមដែលត្រូវបានអនុញ្ញាតក្នុងប្រកាសមួយ។';
$string['configmaxbytes'] = 'ទំហំអតិបរមាសម្រាប់ឯកសារភ្ជាប់ក្នុងវេទិកាពិភាក្សាក្នុងតំបន់បណ្តាញ (អាស្រ័យតាមដែនកំណត់សម្រាប់វគ្គសិក្សា និងការកំណត់ដទៃ)';
$string['configmaxeditingtime'] = 'ចំនួនវិនាទីអតិបរមាគឺ 3600 (=មួយម៉ោង)។';
$string['configmaxmailingtime'] = 'ប្រកាសដែលចាស់ជាងចំនួនម៉ោងនេះនឹងមិនត្រូវបានផ្ញើក្នុងសារទៅកាន់អ្នកប្រើទេ។';
$string['configoldpostdays'] = 'អាយុគិតជាថ្ងៃដើម្បីចាត់ទុកប្រកាសថាបានអានហើយ។';
$string['configpreferteachersmark'] = 'ចម្លើយដែលបានសម្គាល់ជាដំណោះស្រាយដោយម្ចាស់វគ្គសិក្សា ត្រូវបានផ្ដល់អាទិភាពលើចម្លើយដែលបានសម្គាល់ថាមានប្រយោជន៍ដោយអ្នកចាប់ផ្តើមការពិភាក្សានេះ។';
$string['configreputationnotnegative'] = 'បិទមិនឲ្យមានកេរ្តិ៍ឈ្មោះអវិជ្ជមាន។';
$string['configtrackingtype'] = 'ការកំណត់លំនាំដើមសម្រាប់ការតាមដានអាន។';
$string['configtrackmoodleoverflow'] = 'កំណត់ទៅ \'បាទ\' ប្រសិនបើអ្នកចង់តាមដានការអាន/ការមិនបានអាន សម្រាប់អ្នកប្រើម្នាក់ៗ។';
$string['configvotescaledownvote'] = 'បរិមាណនៃកេរ្តិ៍ឈ្មោះ សម្រាប់ការបោះឆ្នោតចុះ សម្រាប់ប្រកាសរបស់អ្នក។';
$string['configvotescalehelpful'] = 'បរិមាណនៃកេរ្តិ៍ឈ្មោះ សម្រាប់ការដាក់សម្គាល់ថាមានប្រយោជន៍នៅលើប្រកាសរបស់អ្នក។';
$string['configvotescalesolved'] = 'បរិមាណនៃកេរ្តិ៍ឈ្មោះ សម្រាប់ការដាក់សម្គាល់ថាជាដំណោះស្រាយនៅលើប្រកាសរបស់អ្នក។';
$string['configvotescaleupvote'] = 'បរិមាណនៃកេរ្តិ៍ឈ្មោះ សម្រាប់ការបោះឆ្នោតឡើង សម្រាប់ប្រកាសរបស់អ្នក។';
$string['configvotescalevote'] = 'បរិមាណនៃកេរ្តិ៍ឈ្មោះ សម្រាប់ការបោះឆ្នោត។';
$string['confirmsubscribe'] = 'តើអ្នកពិតជាចង់តាមវេទិកា \'{$a}\' មែនទេ?';
$string['confirmsubscribediscussion'] = 'តើអ្នកពិតជាចង់តាមការពិភាក្សា \'{$a->discussion}\' នៅក្នុងវេទិកា \'{$a->moodleoverflow}\' មែនទេ?';
$string['confirmunsubscribe'] = 'តើអ្នកពិតជាចង់ឈប់តាមវេទិកា \'{$a}\' មែនទេ?';
$string['confirmunsubscribediscussion'] = 'តើអ្នកពិតជាចង់ឈប់តាមការពិភាក្សា \'{$a->discussion}\' នៅក្នុងវេទិកា \'{$a->moodleoverflow}\' មែនទេ?';
$string['couldnotadd'] = 'មិនអាចបន្ថែមប្រកាសរបស់អ្នកដោយសារកំហុសមិនស្គាល់';
$string['couldnotdeletereplies'] = 'សូមអភ័យទោស វាមិនអាចត្រូវបានលុបបានទេ ដោយសារគេបានឆ្លើយតបរួចហើយ';
$string['couldnotupdate'] = 'មិនអាចកែសម្រួលប្រកាសរបស់អ្នកដោយសារកំហុសមិនស្គាល់';
$string['coursewidereputation'] = 'កេរ្តិ៍ឈ្មោះឆ្លងម៉ូឌុល?';
$string['coursewidereputation_help'] = 'ប្រសិនបើកំណត់ទៅជា "បាទ/ចាស" នោះកេរ្តិ៍ឈ្មោះអ្នកប្រើនឹងត្រូវបូកបញ្ចូលគ្នាគ្រប់ម៉ូឌុល moodleoverflow ទាំងអស់នៅក្នុងវគ្គនេះ។';
$string['crontask'] = 'ការងារថែទាំ Moodleoverflow';
$string['delete'] = 'លុប';
$string['deletesure'] = 'តើអ្នកប្រាកដជាចង់លុបប្រកាសនេះ?';
$string['deletesureplural'] = 'តើអ្នកប្រាកដជាចង់លុបប្រកាសនេះនិងការឆ្លើយតបទាំងអស់គ្នា? ({$a} ប្រកាស)';
$string['disallowsubscribe'] = 'ការតាមមិនត្រូវបានអនុញ្ញាត';
$string['discussionlocked'] = 'ការពិភាក្សានេះត្រូវបានបិទ ដូច្នេះអ្នកមិនអាចឆ្លើយតបទៅវាបានទៀតទេ។';
$string['discussionname'] = 'ឈ្មោះការពិភាក្សា';
$string['discussionnownotsubscribed'] = '{$a->name} នឹងមិនត្រូវបានជូនដំណឹងពីប្រកាសថ្មីៗនៅក្នុង \'{$a->discussion}\' ក្នុង \'{$a->moodleoverflow}\\';
$string['discussionnowsubscribed'] = '{$a->name} នឹងត្រូវបានជូនដំណឹងពីប្រកាសថ្មីៗនៅក្នុង \'{$a->discussion}\' ក្នុង \'{$a->moodleoverflow}\\';
$string['discussions'] = 'ការពិភាក្សា';
$string['discussionsubscription'] = 'ការតាមការពិភាក្សា';
$string['discussionsubscription_help'] = 'ការតាមការពិភាក្សាមួយ មានន័យថាអ្នកនឹងទទួលបានការជូនដំណឹងនៃប្រកាសថ្មីៗសម្រាប់ការពិភាក្សានោះ។';
$string['downvote'] = 'បោះឆ្នោតចុះ';
$string['downvotenotchangeable'] = 'បោះឆ្នោតចុះ (មិនផ្លាស់ប្ដូរ)';
$string['edit'] = 'កែសម្រួល';
$string['editedby'] = 'កែសម្រួលដោយ {$a->name} - ប្រកាសដើម {$a->date}';
$string['editedpostupdated'] = 'ប្រកាសរបស់{$a} ត្រូវបានកែសម្រួល';
$string['erroremptymessage'] = 'សារសម្រាប់ប្រកាសមិនអាចទទេ';
$string['erroremptysubject'] = 'ប្រធានបទសម្រាប់ប្រកាសមិនអាចទទេ';
$string['errorwhiledelete'] = 'កំហុសមួយបានកើតឡើងខណៈពេលលុបកំណត់ត្រា។';
$string['eventdiscussioncreated'] = 'ការពិភាក្សាត្រូវបានបង្កើត';
$string['eventdiscussiondeleted'] = 'ការពិភាក្សាត្រូវបានលុប';
$string['eventdiscussionsubscriptioncreated'] = 'ការតាមការពិភាក្សាត្រូវបានបង្កើត';
$string['eventdiscussionsubscriptiondeleted'] = 'ការតាមការពិភាក្សាត្រូវបានលុប';
$string['eventdiscussionviewed'] = 'ការពិភាក្សាត្រូវបានមើល';
$string['eventpostcreated'] = 'ប្រកាសត្រូវបានបង្កើត';
$string['eventpostdeleted'] = 'ប្រកាសត្រូវបានលុប';
$string['eventpostupdated'] = 'ប្រកាសត្រូវបានកែសម្រួល';
$string['eventratingcreated'] = 'ការវាយតម្លៃត្រូវបានបង្កើត';
$string['eventratingdeleted'] = 'ការវាយតម្លៃត្រូវបានលុប';
$string['eventratingupdated'] = 'ការវាយតម្លៃត្រូវបានកែសម្រួល';
$string['eventreadtrackingdisabled'] = 'ការតាមដានការអានត្រូវបានបិទ';
$string['eventreadtrackingenabled'] = 'ការតាមដានការអានត្រូវបានបើក';
$string['eventsubscriptioncreated'] = 'ការតាមត្រូវបានបង្កើត';
$string['eventsubscriptiondeleted'] = 'ការតាមត្រូវបានលុប';
$string['everyonecannowchoose'] = 'ឥឡូវនេះគ្រប់គ្នាអាចជ្រើសរើសថាតាម ឬមិនតាមបាន';
$string['everyoneisnowsubscribed'] = 'ឥឡូវនេះគ្រប់គ្នាតាមវេទិកានេះ';
$string['everyoneissubscribed'] = 'គ្រប់គ្នាតាមវេទិកានេះ';
$string['forcedreadtracking'] = 'អនុញ្ញាតឱ្យតាមដានអានដោយបង្ខំ';
$string['generalmoodleoverflows'] = 'វេទិកាក្នុងវគ្គសិក្សានេះ';
$string['gotoindex'] = 'គ្រប់គ្រងការកំណត់';
$string['headerdiscussion'] = 'ការពិភាក្សា';
$string['headerlastpost'] = 'ប្រកាសចុងក្រោយ';
$string['headerreplies'] = 'ចម្លើយតប';
$string['headerstartedby'] = 'ចាប់ផ្តើមដោយ';
$string['headerstatus'] = 'ស្ថានភាព';
$string['headerunread'] = 'មិនទាន់អាន';
$string['headervotes'] = 'ការបោះឆ្នោត';
$string['helpfulanswer'] = 'ម្ចាស់សំណួរបានទទួលយកនេះជាចម្លើយល្អបំផុត។';
$string['hiddenmoodleoverflowpost'] = 'ប្រកាសដែលបានលាក់';
$string['invaliddiscussionid'] = 'លេខសម្គាល់ការពិភាក្សាគឺមិនត្រឹមត្រូវ';
$string['invalidforcesubscribe'] = 'របៀបតាមដោយបង្ខំមិនត្រឹមត្រូវ';
$string['invalidmoodleoverflowid'] = 'លេខសម្គាល់វេទិកាមិនត្រឹមត្រូវ';
$string['invalidparentpostid'] = 'លេខសម្គាល់ប្រកាសមេមិនត្រឹមត្រូវ';
$string['invalidpostid'] = 'លេខសម្គាល់ប្រកាសមិនត្រឹមត្រូវ - {$a}';
$string['invalidratingid'] = 'រង្វាយតម្លៃដែលបានដាក់ស្នើ មិនមែនជាការបោះឆ្នោតឡើងហើយក៏មិនមែនជាការបោះឆ្នោតចុះដែរ។';
$string['mailindexlink'] = 'ផ្លាស់ប្តូរការកំណត់ក្នុងវេទិការបស់អ្នក: {$a}';
$string['manydiscussions'] = 'ការពិភាក្សាក្នុងមួយទំព័រ';
$string['markallread'] = 'ដាក់សម្គាល់ប្រកាសទាំងអស់នៅក្នុងការពិភាក្សានេះថាបានអាន។';
$string['markdiscussionreadsuccessful'] = 'ការពិភាក្សានេះត្រូវបានសម្គាល់ថាអានរួច។';
$string['markhelpful'] = 'សម្គាល់ថាបានប្រយោជន៍';
$string['markmoodleoverflowreadsuccessful'] = 'ប្រកាសទាំងអស់ត្រូវបានដាក់សម្គាល់ថាបានអាន។';
$string['marknothelpful'] = 'មិនមានប្រយោជន៍';
$string['marknotsolved'] = 'ដកសញ្ញាជាដំណោះស្រាយ';
$string['markread'] = 'ដាក់សម្គាល់ថាបានអាន';
$string['markreadfailed'] = 'ប្រកាសមួយក្នុងការពិភាក្សានេះមិនអាចត្រូវបានដាក់សម្គាល់ថាបានអានទេ។';
$string['marksolved'] = 'ដាក់សម្គាល់ថាជាដំណោះស្រាយ';
$string['markunread'] = 'ដាក់សម្គាល់ថាមិនបានអាន';
$string['maxattachments'] = 'ចំនួនឯកសារភ្ជាប់អតិបរមា';
$string['maxattachments_help'] = 'នេះជាបញ្ជាក់ពីចំនួនអតិបរមានៃឯកសារដែលអាចត្រូវបានភ្ជាប់ទៅនឹងប្រកាសក្នុងវេទិកា។';
$string['maxattachmentsize'] = 'ទំហំឯកសារភ្ជាប់អតិបរមា';
$string['maxattachmentsize_help'] = 'ការកំណត់នេះបញ្ជាក់ទំហំធំបំផុតនៃឯកសារដែលអាចត្រូវបានភ្ជាប់ទៅនឹងប្រកាសក្នុងវេទិកា។';
$string['maxeditingtime'] = 'ពេលវេលាអតិបរមាដែលប្រកាសមួយអាចត្រូវបានកែសម្រួលដោយម្ចាស់របស់វា (វិ)';
$string['maxmailingtime'] = 'ពេលផ្ញើសារអតិបរមា';
$string['message'] = 'សារ';
$string['messageprovider:posts'] = 'ការជូនដំណឹងពីប្រកាសថ្មីៗ';
$string['modulename'] = 'Moodleoverflow';
$string['modulename_help'] = 'ម៉ូឌុល Moodleoverflow អនុញ្ញាតឱ្យអ្នកចូលរួមអាចប្រើប្រាស់វេទិកាសំណួរចម្លើយ។ វេទិកានេះមិនបង្ហាញប្រកាសតាមកាលប្បវត្តិទេ ដោយសារតែលំដាប់គឺអាស្រ័យទៅលើការបោះឆ្នោតរួម ជៀសជាងអាស្រ័យនៅលើពេលវេលា។';
$string['modulenameplural'] = 'Moodleoverflows';
$string['moodleoverflow'] = 'Moodleoverflow';
$string['moodleoverflow:addinstance'] = 'បន្ថែមម៉ូឌុល Moodleoverflow ថ្មី';
$string['moodleoverflow:allowforcesubscribe'] = 'អនុញ្ញាតការតាមដោយបង្ខំ';
$string['moodleoverflow:createattachment'] = 'បង្កើតឯកសារភ្ជាប់';
$string['moodleoverflow:deleteanypost'] = 'លុបប្រកាស';
$string['moodleoverflow:deleteownpost'] = 'លុបប្រកាសខ្លួនឯង';
$string['moodleoverflow:editanypost'] = 'កែសម្រួលប្រកាស';
$string['moodleoverflow:managesubscriptions'] = 'គ្រប់គ្រងការតាម';
$string['moodleoverflow:marksolved'] = 'ដាក់សម្គាល់ប្រកាសមួយជាដំណោះស្រាយ';
$string['moodleoverflow:ratehelpful'] = 'ដាក់សម្គាល់ប្រកាសមួយថាមានប្រយោជន៍';
$string['moodleoverflow:ratepost'] = 'វាយតម្លៃប្រកាសមួយ';
$string['moodleoverflow:replypost'] = 'ឆ្លើយតបនៅក្នុងការពិភាក្សា';
$string['moodleoverflow:startdiscussion'] = 'ចាប់ផ្តើមការពិភាក្សាមួយ';
$string['moodleoverflow:view'] = 'មើលបញ្ជីការពិភាក្សា';
$string['moodleoverflow:viewanyrating'] = 'មើលរង្វាយតម្លៃ';
$string['moodleoverflow:viewdiscussion'] = 'មើលការពិភាក្សា';
$string['moodleoverflowauthorhidden'] = 'អ្នកនិពន្ធ (បានលាក់)';
$string['moodleoverflowbodyhidden'] = 'អ្នកមិនអាចមើលប្រកាសនេះ ប្រហែលជាមកពីអ្នកមិនទាន់បានដាក់ប្រកាសនៅក្នុងការពិភាក្សា ឬពេលកែសម្រួលអតិបរមាមិនទាន់ផុតកំណត់ ឬការពិភាក្សាមិនបានចាប់ផ្តើម ឬការពិភាក្សានេះបានផុតកំណត់។';
$string['moodleoverflowfieldset'] = 'Custom example fieldset';
$string['moodleoverflowname'] = 'ឈ្មោះ Moodleoverflow';
$string['moodleoverflows'] = 'Moodleoverflows';
$string['moodleoverflowsubjecthidden'] = 'ប្រធានបទ (លាក់)';
$string['nodiscussions'] = 'មិនមានប្រធានបទពិភាក្សានៅក្នុងវេទិកានេះនៅឡើយទេ។';
$string['nodownvote'] = 'គ្មានការបោះឆ្នោតចុះទេ';
$string['noguestpost'] = 'សូមអភ័យទោស ភ្ញៀវមិនត្រូវបានអនុញ្ញាតឱ្យដាក់ប្រកាសទេ។';
$string['noguesttracking'] = 'សូមអភ័យទោស ភ្ញៀវមិនត្រូវបានអនុញ្ញាតឱ្យកំណត់ជម្រើសតាមដានទេ។';
$string['noonecansubscribenow'] = 'ឥឡូវនេះការតាមត្រូវបានមិនអនុញ្ញាតវិញ។';
$string['nopermissiontosubscribe'] = 'អ្នកមិនមានសិទ្ធិដើម្បីមើលអ្នកតាមទេ';
$string['nopostmoodleoverflow'] = 'សូមអភ័យទោស អ្នកមិនត្រូវបានអនុញ្ញាតឱ្យដាក់ប្រកាសទៅកាន់វេទិកានេះទេ។';
$string['noratemoodleoverflow'] = 'សូមអភ័យទោស អ្នកមិនត្រូវបានអនុញ្ញាតឱ្យបោះឆ្នោតក្នុងវេទិកានេះ។';
$string['noratingchangeallowed'] = 'អ្នកមិនត្រូវបានអនុញ្ញាតឱ្យផ្លាស់ប្តូររង្វាយតម្លៃរបស់អ្នក។';
$string['notexists'] = 'ការពិភាក្សាមិនមានទៀតទេ';
$string['notpartofdiscussion'] = 'ប្រកាសនេះមិនមែនជាផ្នែកមួយនៃការពិភាក្សាទេ!';
$string['notrackmoodleoverflow'] = 'កុំតាមដានប្រកាសដែលមិនបានអាន';
$string['notstartuser'] = 'មានតែអ្នកប្រើដែលបានចាប់ផ្តើមការពិភាក្សាទេដែលអាចដាក់សម្គាល់ថាចម្លើយមានប្រយោជន៍។';
$string['notteacher'] = 'មានតែម្ចាស់វគ្គសិក្សាទេដែលអាចធ្វើការនេះបាន។';
$string['noupvote'] = 'គ្មានការបោះឆ្នោតឡើងទេ';
$string['noviewdiscussionspermission'] = 'អ្នកមិនមានសិទ្ធិមើលការពិភាក្សានៅក្នុងវេទិកានេះទេ';
$string['nowallsubscribed'] = 'វេទិកាទាំងអស់នៅ {$a} ត្រូវបានតាម។';
$string['nowallunsubscribed'] = 'វេទិកាទាំងអស់នៅ {$a} ត្រូវបានឈប់តាម។';
$string['nownotsubscribed'] = '{$a->name} នឹងមិនត្រូវបានជូនដំណឹងពីប្រកាសថ្មីៗនៅក្នុង \'{$a->moodleoverflow}\\';
$string['nownottracking'] = '{$a->name} លែងតាមដាន \'{$a->moodleoverflow}\' ។';
$string['nowsubscribed'] = '{$a->name} នឹងត្រូវបានជូនដំណឹងនៃប្រកាសថ្មីនៅក្នុង \'{$a->moodleoverflow}\\';
$string['nowtracking'] = '{$a->name} ឥឡូវតាមដាន \'{$a->moodleoverflow}\' ។';
$string['oldpostdays'] = 'អានបន្ទាប់ពីចំនួនថ្ងៃ';
$string['parent'] = 'បង្ហាញមេ';
$string['permalink'] = 'តំណ';
$string['pluginadministration'] = 'ការគ្រប់គ្រង Moodleoverflow';
$string['pluginname'] = 'Moodleoverflow';
$string['postaddedsuccess'] = 'ប្រកាសរបស់អ្នកត្រូវបានបន្ថែមដោយជោគជ័យ។';
$string['postaddedtimeleft'] = 'អ្នកមាន {$a} ដើម្បីកែសម្រួលវា ប្រសិនបើអ្នកចង់ធ្វើការផ្លាស់ប្តូរណាមួយ។';
$string['postbyuser'] = '{$a->post} ដោយ {$a->user}';
$string['postincontext'] = 'មើលប្រកាសនេះក្នុងបរិបទ';
$string['postmailinfolink'] = 'នេះគឺជាច្បាប់ចម្លងនៃសារមួយដែលបានដាក់ប្រកាសក្នុង {$a->coursename}។

ដើម្បីឆ្លើយតប ចុចលើតំណភ្ជាប់នេះ: {$a->replylink}';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postnotexist'] = 'ប្រកាសដែលបានស្នើមិនមានទេ';
$string['posts'] = 'ប្រកាស';
$string['posttomoodleoverflow'] = 'ប្រកាសទៅវេទិកា';
$string['postupdated'] = 'ប្រកាសរបស់អ្នកត្រូវបានធ្វើកែសម្រួលថ្មី';
$string['preferteachersmark'] = 'ចង់បានពិន្ទុរបស់ម្ចាស់វគ្គសិក្សាជាង?';
$string['privacy:anonym_discussion_name'] = 'ឈ្មោះការពិភាក្សាអនាមិក';
$string['privacy:anonym_post_message'] = 'មាតិកានេះត្រូវបានលុបចេញហើយ។';
$string['privacy:anonym_user_name'] = 'អនាមិក';
$string['privacy:discussionsubscriptionpreference'] = 'អ្នកបានជ្រើសរើសការកំណត់ដូចខាងក្រោមសម្រាប់ការតាមការពិភាក្សាក្នុងវេទិកានេះ: "{$a->preference}"';
$string['privacy:metadata:core_files'] = 'Moodleoverflow ផ្ទុកឯកសារដែលត្រូវបានផ្ទុកឡើងដោយអ្នកប្រើដើម្បីបង្កើតបានជាផ្នែកមួយនៃការប្រកាសក្នុងវេទិកា។';
$string['privacy:metadata:moodleoverflow_discuss_subs'] = 'ព័ត៌មានអំពីការតាមកាពិភាក្សាក្នុងវេទិកានីមួយៗ។ នេះរួមបញ្ចូលទាំងពេលដែលអ្នកប្រើបានជ្រើសរើសថាតាម ឬឈប់តាមការពិភាក្សាមួយ។';
$string['privacy:metadata:moodleoverflow_discuss_subs:discussion'] = 'លេខសម្គាល់នៃការពិភាក្សាដែលត្រូវបានគេតាម/ឈប់តាម។';
$string['privacy:metadata:moodleoverflow_discuss_subs:preference'] = 'ពេលចាប់ផ្តើមនៃការតាម។';
$string['privacy:metadata:moodleoverflow_discuss_subs:userid'] = 'លេខសម្គាល់របស់អ្នកប្រើដែលបានផ្លាស់ប្តូរការកំណត់សម្រាប់ការតាម។';
$string['privacy:metadata:moodleoverflow_discussions'] = 'ព័ត៌មានអំពីការពិភាក្សាក្នុងវេទិកា។ នេះរួមបញ្ចូលទាំងការពិភាក្សាដែលអ្នកប្រើបានចាប់ផ្តើមផងដែរ។';
$string['privacy:metadata:moodleoverflow_discussions:name'] = 'ឈ្មោះនៃការពិភាក្សានេះ។';
$string['privacy:metadata:moodleoverflow_discussions:timemodified'] = 'ពេលដែលការពិភាក្សានេះ (ឧទាហរណ៍ ប្រកាសមួយ) ត្រូវបានកែប្រែចុងក្រោយ។';
$string['privacy:metadata:moodleoverflow_discussions:userid'] = 'លេខសម្គាល់របស់អ្នកប្រើដែលបានចាប់ផ្តើមការពិភាក្សានេះ។';
$string['privacy:metadata:moodleoverflow_discussions:usermodified'] = 'លេខសម្គាល់របស់អ្នកប្រើចុងក្រោយដែលបានកែប្រែការពិភាក្សានេះ';
$string['privacy:metadata:moodleoverflow_posts'] = 'ព័ត៌មានអំពីប្រកាសក្នុងវេទិកា។ នេះរួមបញ្ចូលទាំងទិន្នន័យនៃប្រកាសប្រើបានសរសេរ។';
$string['privacy:metadata:moodleoverflow_posts:created'] = 'កាលបរិច្ឆេទដែលប្រកាសនេះត្រូវបានបង្កើតឡើង។';
$string['privacy:metadata:moodleoverflow_posts:discussion'] = 'លេខសម្គាល់នៃការពិភាក្សានេះត្រូវបានរួមចំណែកក្រោយទៅនេះ។';
$string['privacy:metadata:moodleoverflow_posts:message'] = 'អត្ថបទនៃការប្រកាសនេះ។';
$string['privacy:metadata:moodleoverflow_posts:modified'] = 'កាលបរិច្ឆេទចុងក្រោយប្រកាសនេះត្រូវបានកែប្រែទេ។';
$string['privacy:metadata:moodleoverflow_posts:parent'] = 'លេខសម្គាល់នៃការប្រកាសនេះបានប្រកាសនេះត្រូវបានសំដៅទៅនេះ។';
$string['privacy:metadata:moodleoverflow_posts:userid'] = 'លេខសម្គាល់របស់អ្នកប្រើដែលបានដាក់ប្រកាសនេះ។';
$string['privacy:metadata:moodleoverflow_ratings'] = 'អំពីការផ្តល់ចំណាត់ថ្នាក់នៃប្រកាស។ នេះរួមបញ្ចូលទាំងពេលដែលអ្នកប្រើបាន rated ប្រកាសនិងវាយតម្លៃជាក់លាក់របស់ខ្លួន។';
$string['privacy:metadata:moodleoverflow_ratings:discussionid'] = 'លេខសម្គាល់នៃការពិភាក្សានេះក្រោយការវាយតម្លៃនេះគឺជាផ្នែកមួយនៃ។';
$string['privacy:metadata:moodleoverflow_ratings:firstrated'] = 'កាលបរិច្ឆេទចំណាត់ថ្នាក់នេះត្រូវបានដាក់ជូន។';
$string['privacy:metadata:moodleoverflow_ratings:lastchanged'] = 'កាលបរិច្ឆេទចំណាត់ថ្នាក់នេះត្រូវបានផ្លាស់ប្តូពេលវេលាចុងក្រោយ។';
$string['privacy:metadata:moodleoverflow_ratings:moodleoverflowid'] = 'លេខសម្គាល់នៃវេទិកា Moodleoverflow ដែលមានក្រោយការវាយតម្លៃនេះ។';
$string['privacy:metadata:moodleoverflow_ratings:postid'] = 'លេខសម្គាល់នៃការប្រកាសដែលត្រូវបានចាត់ចំណាត់ថ្នាក់នេះ។';
$string['privacy:metadata:moodleoverflow_ratings:rating'] = 'ការផ្តល់ចំណាត់ថ្នាក់បានដាក់ស្នើ។ 0 = អព្យាក្រឹត, 1 = អវិជ្ជមាន, 2 = វិជ្ជមាន, 3 = ប្រយោជន៍, 4 = ជាដំណោះស្រាយ';
$string['privacy:metadata:moodleoverflow_ratings:userid'] = 'លេខសម្គាល់របស់អ្នកប្រើដែលបានដាក់ចំណាត់ថ្នាក់នេះ។';
$string['privacy:metadata:moodleoverflow_read'] = 'អំពីការតាមដានអាននៃប្រកាស។ នេះរួមបញ្ចូលទាំងពេលប្រកាសនេះត្រូវបានអានដោយអ្នកប្រើ។';
$string['privacy:metadata:moodleoverflow_read:discussionid'] = 'លេខសម្គាល់នៃការពិភាក្សាក្រោយអានជារបស់';
$string['privacy:metadata:moodleoverflow_read:firstread'] = 'កាលបរិច្ឆេទក្រោយនេះត្រូវបានអានជាលើកដំបូង។';
$string['privacy:metadata:moodleoverflow_read:lastread'] = 'កាលបរិច្ឆេទក្រោយនេះត្រូវបានគេអានពេលវេលាចុងក្រោយដោយអ្នកប្រើ។';
$string['privacy:metadata:moodleoverflow_read:postid'] = 'លេខសម្គាល់នៃការប្រកាសនេះដែលត្រូវបានអាន។';
$string['privacy:metadata:moodleoverflow_read:userid'] = 'លេខសម្គាល់អ្នកប្រើដែលបានអានប្រកាសនេះ។';
$string['privacy:metadata:moodleoverflow_subscriptions'] = 'អំពីការជាវទៅវេទិកា។ នេះរួមបញ្ចូលទាំងវេទិកាដែលអ្នកប្រើបានជាវ។';
$string['privacy:metadata:moodleoverflow_subscriptions:moodleoverflow'] = 'លេខសម្គាល់របស់អ្នកប្រើវេទិកា Moodleoverflow នេះបានជាវ។';
$string['privacy:metadata:moodleoverflow_subscriptions:userid'] = 'លេខសម្គាល់អ្នកប្រើដែលបានជាវវេទិកាមួយនេះ។';
$string['privacy:metadata:moodleoverflow_tracking'] = 'អំពីការតាមដាននៃវេទិកានេះ។ នេះរួមបញ្ចូលទាំងវេទិកាដែលអ្នកប្រើមិនតាមដាន។';
$string['privacy:metadata:moodleoverflow_tracking:moodleoverflowid'] = 'លេខសម្គាល់នៃវេទិកា moodleoverflow ដែលមិនត្រូវបានតាមដានដោយអ្នកប្រើ។';
$string['privacy:metadata:moodleoverflow_tracking:userid'] = 'លេខសម្គាល់អ្នកប្រើដែលមិនបានតាមដានវេទិកានេះ។';
$string['privacy:postwasread'] = 'ការប្រកាសនេះត្រូវបានអានជាលើកដំបូងនៅ {$ a-> firstread} និងអានថ្មីបំផុតនៅលើ {$ a-> lastread}';
$string['privacy:readtrackingdisabled'] = 'អ្នកបានជ្រើសដើម្បីមិនត្រូវបានតាមដានប្រកាសដែលថាអ្នកបានអាននៅក្នុងវេទិកានេះ។';
$string['privacy:subscribedtoforum'] = 'អ្នកត្រូវបានជាវវេទិកានេះ។';
$string['rateownpost'] = 'អ្នកមិនអាចអត្រាក្រោយផ្ទាល់ខ្លួនរបស់អ្នក។';
$string['ratingfailed'] = 'ការវាយតម្លៃបានបរាជ័យ។ ព្យាយាមម្តងទៀត។';
$string['ratingheading'] = 'ការវាយតម្លៃនិងកេរ្តិ៍ឈ្មោះ';
$string['ratingpreference'] = 'បង្ហាញជាលើកដំបូង';
$string['ratingpreference_help'] = 'ចម្លើយអាចត្រូវបានសម្គាល់ជាដំណោះស្រាយនិងមានប្រយោជន៍។ ជម្រើសនេះសម្រេចចិត្តដែលនឹងត្រូវបានខ្ទាស់ទាំងនេះជាចម្លើយដំបូងនៃការពិភាក្សា។ មានជម្រើស 2 គឺ:

* Heplful - ការចាប់ផ្តើប្រធានបទមួយ \'s បានសញ្ញាប្រយោជន៍នឹងត្រូវបានខ្ទាស់នៅកំពូលនៃការពិភាក្សានេះ
* ដោះស្រាយ - មួយរបស់គ្រូ \\ សញ្ញាដំណោះស្រាយដែលនឹងត្រូវបានខ្ទាស់នៅកំពូលនៃការពិភាក្សានេះ';
$string['ratingtoold'] = 'ការផ្តល់ចំណាត់ថ្នាក់អាចផ្លាស់ប្តូរបានតែនៅក្នុង 30 នាទីបន្ទាប់ពីការបោះឆ្នោតជាលើកដំបូង។';
$string['re'] = 're:';
$string['reply'] = 'សេចក្តីអធិប្បាយ';
$string['replyfirst'] = 'ចម្លើយ';
$string['reputation'] = 'កិត្តិស័ព្ទ';
$string['reputationnotnegative'] = 'កេរ្តិ៍ឈ្មោះគ្រាន់តែជាវិជ្ជមាន?';
$string['smallmessage'] = '{$ a-> អ្នកប្រើ} ប្រកាសនៅក្នុង {$ a-> moodleoverflowname}';
$string['solvedanswer'] = 'ការប្រកាសនេះត្រូវបានសម្គាល់ថាជាដំណោះស្រាយ។';
$string['starterrating'] = 'ប្រយោជន៍';
$string['subject'] = 'ប្រធានបទ';
$string['subscribe'] = 'ជាវប្រចាំទៅវេទិកានេះ';
$string['subscribed'] = 'បានជាវ';
$string['subscribeenrolledonly'] = 'សូមអភ័យទោស, តែបានចុះឈ្មោះអ្នកប្រើត្រូវបានអនុញ្ញាតឱ្យជាវប្រកាសជូនដំណឹង។';
$string['subscribestart'] = 'ផ្ញើការជូនដំណឹងនៃប្រកាសថ្មីនៅក្នុងវេទិកានេះ';
$string['subscribestop'] = 'ខ្ញុំមិន \'មិនចង់ទទួលការជូនដំណឹងនៃប្រកាសថ្មីនៅក្នុងវេទិកានេះ';
$string['subscriptionauto'] = 'ការជាវដោយស្វ័យប្រវត្តិ';
$string['subscriptiondisabled'] = 'ការជាវដែលបានបិទ';
$string['subscriptionforced'] = 'ការជាវដោយបង្ខំ';
$string['subscriptionmode'] = 'របៀបការជាវ';
$string['subscriptionmode_help'] = 'នៅពេលដែលអ្នកចូលរួមត្រូវបានជាវវេទិកាមួយវាមានន័យថាពួកគេនឹងទទួលបានការជូនដំណឹងពីប្រកាសរបស់វេទិកា។ មាន 4 ជម្រើសរបៀបជាវគឺ:

* ការជាវស្រេចចិត្ត - អ្នកចូលរួមអាចជ្រើសថាតើត្រូវបានជាវ
* បង្ខំជាវ - មនុស្សគ្រប់គ្នាត្រូវបានជាវនិងមិនអាចចាកចេញ
* ការជាវដោយស្វ័យប្រវត្តិ - មនុស្សគ្រប់គ្នាត្រូវបានជាវពីដំបូងប៉ុន្តែអាចជ្រើសដើម្បីមិនជាវនៅពេលណាមួយ
* ការជាវបិទ - ជាវមិនត្រូវបានអនុញ្ញាត

ចំណាំ: រាល់ការផ្លាស់ប្តូររបៀបជាវនឹងប៉ះពាល់តែអ្នកប្រើដែលចុះឈ្មោះនៅក្នុងវគ្គសិក្សានៅថ្ងៃអនាគតហើយអ្នកប្រើមិនត្រូវបានដែលមានស្រាប់។';
$string['subscriptionoptional'] = 'ការជាវជាជម្រើស';
$string['subscriptiontrackingheader'] = 'ការជាវនិងការតាមដាន';
$string['taskcleanreadrecords'] = 'ការងារថែទាំ Moodleoverflow ដើម្បីសម្អាតកំណត់ត្រាអាយុអាន';
$string['tasksendmails'] = 'ការងារថែទាំ Moodleoverflow ឱ្យផ្ញើសំបុត្រ';
$string['teacherrating'] = 'ជាដំណោះស្រាយ';
$string['tracking'] = 'បទ';
$string['trackingoff'] = 'បិទ';
$string['trackingon'] = 'បង្ខំ';
$string['trackingoptional'] = 'ស្រេចចិត្ត';
$string['trackingtype'] = 'អានតាមដាន';
$string['trackingtype_help'] = 'ការតាមដានអាចឱ្យអ្នកចូលរួមអានយ៉ាងងាយស្រួលពិនិត្យមើលប្រកាសទៅគេមិនបានឃើញដោយបន្លិចប្រកាសថ្មីនៅឡើយទេ។

ប្រសិនបើកំណត់ទៅស្រេចចិត្ត, ការតាមដានត្រូវបានបើកដោយលំនាំដើមទេប៉ុន្តែអ្នកចូលរួមអាចបើកការតាមដានបិទ។

បើ \'អនុញ្ញាតបង្ខំអានតាមដាន \' ត្រូវបានបើកនៅរដ្ឋបាលតំបន់បណ្តាញ, បន្ទាប់មកជាជម្រើសមួយបន្ថែមទៀតគឺអាចប្រើបាន - បង្ខំ។ នេះមានន័យថាការតាមដានគឺតែងតែនៅលើ។';
$string['trackmoodleoverflow'] = 'តាមដានប្រកាសដែលមិនទាន់អាន';
$string['unknownerror'] = 'នេះមិនត្រូវបានរំពឹងថានឹងកើតឡើង។';
$string['unreadposts'] = 'ប្រកាសដែលមិនទាន់អាន';
$string['unreadpostsnumber'] = '{$ a} ប្រកាសដែលមិនទាន់អាន';
$string['unreadpostsone'] = 'ប្រកាស 1 ដែលមិនទាន់អាន';
$string['unsubscribe'] = 'វេទិកានេះដកចេញពី';
$string['unsubscribediscussion'] = 'ដកចេញពីការពិភាក្សានេះ';
$string['unsubscribediscussionlink'] = 'ការពិភាក្សានេះដកចេញពី {$ a}';
$string['unsubscribelink'] = 'វេទិកានេះដកចេញពី {$ a}';
$string['upvote'] = 'Upvote';
$string['upvotenotchangeable'] = 'Upvote (មិនផ្លាស់ប្ដូរ)';
$string['votescaledownvote'] = 'កិត្តិស័ព្ទ: Downvote';
$string['votescalehelpful'] = 'កិត្តិស័ព្ទ: មានប្រយោជន៍';
$string['votescalesolved'] = 'កិត្តិស័ព្ទ: ដំណោះស្រាយ';
$string['votescaleupvote'] = 'កិត្តិស័ព្ទ: Upvote';
$string['votescalevote'] = 'កិត្តិស័ព្ទ: ការបោះឆ្នោត។';
$string['yournewtopic'] = 'ប្រធានបទពិភាក្សាជាថ្មីរបស់អ្នក';
$string['yourreply'] = 'ការឆ្លើយតបរបស់អ្នក';
