<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'km', version '3.1'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'សៀវភៅ EPUB';
$string['application/msword'] = 'ឯកសារ Word';
$string['application/pdf'] = 'ឯកសារ PDF';
$string['application/vnd.moodle.backup'] = 'ឯកសារបម្រុង Moodle';
$string['application/vnd.ms-excel'] = 'សៀវភៅបញ្ជី Excel';
$string['application/vnd.ms-powerpoint'] = 'ការបង្ហាញ Powerpoint';
$string['archive'] = 'កញ្ចប់ ({$a->EXT})';
$string['audio'] = 'ឯកសារអូឌីយ៉ូ ({$a->EXT})';
$string['document/unknown'] = 'ឯកសារ';
$string['image'] = 'រូបភាព ({$a->MIMETYPE2})';
$string['text/html'] = 'ឯកសារ HTML';
$string['text/plain'] = 'ឯកសារអត្ថបទ';
$string['text/rtf'] = 'ឯកសារ RTF';
